control_last_kpi_status error post upgrade to 4.3

Document ID : KB000124919
Last Modified Date : 18/01/2019
Show Technical Document Details
Issue:
Hello Team, While we are upgrading the CAITAM Tool from 3.6.6 to 4.3, we are facing issue with Zend Guard Loader. We tried to fix all the possible issues, but nothing worked. Request you to assist us on priority as this is hampering our deliverables. 

Error message: 

CA SAM Cron job Error: This process is already running and cannot be started more than once.

Environment:
CA SAM 4.3
Cause:
During the upgrade process, there some cron jobs which were in running state. 
 
Resolution:
# Log into Database server. 
# Run the Delete query against SAM Database:
DELETE From system_configuration WHERE system_key = 'control_last_kpi_status' 
Additional Information:
https://comm.support.ca.com/kb/ca-sam-cron-job-error-this-process-is-already-running-and-cannot-be-started-more-than-once/kb000056968